Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420948 - Add BR valgrind-devel and libedit-devel
Summary: Add BR valgrind-devel and libedit-devel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: llvm
Version: 26
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Tom Stellard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 23:19 UTC by Orion Poplawski
Modified: 2018-02-06 04:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 04:34:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2017-02-09 23:19:35 UTC
Description of problem:

llvm will look for valgrind.h and libedit and add some minor functionality it appears if present.

Version-Release number of selected component (if applicable):
3.9.0-7

Comment 1 Fedora End Of Life 2017-02-28 11:14:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Admin XMLRPC Client 2017-05-04 13:58:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Tom Stellard 2017-08-25 16:55:11 UTC
BuildRequires: valgrind-devel added in llvm-4.0.1-4.fc28

Comment 4 Tom Stellard 2018-02-06 04:34:40 UTC
These has been fixed in Fedora 27, I'm not planning to backport this to Fedora 26.


Note You need to log in before you can comment on or make changes to this bug.